@import "core_header.css?v=6";
@import "core_slideshow.css?v=6";
@import "core_footer.css?v=6";
@import "core_partners.css?v=7";
@import "core_other.css?v=6";
@import "core_themes.css?v=6";
@import "core_function_areas.css?v=6";
@import "core_twitter.css?v=6";
@import "core_events.css?v=6";
@import "core_pledge_form.css?v=6";

html { box-sizing: border-box; }
html, body { width: 100%; min-height: 100%;   }
body { font-family: "futura-pt",sans-serif; font-weight: 400;  font-size: 12px;  text-align:center;  background-color: #FFFFFF;  }
h1, h2 { text-align: inherit;   }
a { outline: none; border: 0px; text-decoration: none; color: inherit;  }
/* a:focus { border: 2px solid transparent;  } */
p { padding: 0px; margin: 0px; font-weight: 400; font-size: inherit; }
p strong { font-family: "futura-pt-bold", sans-serif;  font-weight: 700;   }
p a { font-family: "futura-pt-bold", sans-serif;  font-weight: 700;   }
p a:hover { color: #6bbc46;  }
em { font-weight: 400;  }
strong em { font-family: "futura-pt-bold", sans-serif;  font-weight: 700;   }

ul { margin-left: 30px; padding: 0; list-style: none;  }
ul ul {  margin-left: 60px; }
li { margin: 0; padding: 0; display: inline-block; width: 100%;   }
li::before { content: "• "; }
li.slide::before { content: ""; }

iframe { border: 0px;  }


/* CONTENT GENERAL */
.content {  position: relative; display: block;    }


/* SECTIONS */
.content__section { position: relative; display: block; padding: 16px 0px 46px;   }
.content__section--white { background-color: #FFFFFF;  }
.content__section--light_green { background-color: #e8fdc9; padding-top: 46px !important; }
.content__section--dark_green { background-color: #15601a;   }

/* .content__section--dark_green a:focus { border: 2px solid transparent;  } */

.section__inner { display: block; position: relative; margin: 0 auto !important; width: 100%; max-width: 1248px; padding: 16px 16px; background-color: inherit;     }
.section__bg { position: absolute; top: -100px; left: 0px; right: 0px; bottom: -50px;  z-index: 0; background-size: cover;  background-position: 50% center; background-repeat: no-repeat;   }
.content_generic .section__bg { height: 300px; top: 0px; left: 0px; right: 0px; bottom: auto;   }


/* SECTION IMAGE */
.content__section--image { padding-top: 46px !important; overflow: hidden;  }
.content__section--image .content__block--text { color: #FFFFFF;   }
.content__section--image .content__block--text a { color: #e8fdc9;  }

/* BANNER IMAGE */
.content__section--banner_image { min-height: 198px; padding: 16px 16px !important; overflow: hidden;   }
.content__section--banner_image .content__block--text { color: #FFFFFF; text-align: center;   }
.content__section--banner_image .content__block--text h1, .content__section--banner_image .content__block--text h2, .content__section--banner_image .content__block--text .title { font-size: 48px; line-height: 96px;  }
.content__section--banner_image .section__bg--image {   background-position: 50% 50%; overflow: hidden;  }

/* FULL HEIGHT  IMAGE */
.content__section--full_height_image { height: calc(100vh - 69px); padding: 16px 16px !important; display: flex; flex-direction: row; align-content: center; align-items: center; justify-content: center;  }
.content__section--full_height_image .content__block--text { color: #FFFFFF;   }
.content__section--full_height_image .content__block--text h1, .content__section--full_height_image .content__block--text h2, .content__section--full_height_image .content__block--text .title { font-size: 48px; line-height: 96px;  }
.content__section--full_height_image .section__bg--image {   background-position: 50% 50%;  }


/* CONTENT BLOCKS */
.content__block { position: relative; display: inline-block; padding: 16px 16px 16px;  border: 0px solid red; vertical-align: top; z-index: 150;  }
.content__block--half_column { width: 12.5%;  }
.content__block--1_column { width: 25%; min-width: 302px;    }
.content__block--2_columns { width: 50%;   }
.content__block--3_columns { width: 75%;   }
.content__block--4_columns { width: 100%;   }
.content__block--overlap { margin-top: -80px;  background-color: inherit; padding: 24px 16px 16px 32px;  }

/* CONTENT GROUPS */
.content__block__group { position: relative; display: inline-block; border: 0px solid red; vertical-align: top;  }
.content__block__group--4_columns { width: 100%; }
.content__block__group--3_columns { width: 75%;  }
.content__block__group--2_columns { width: 50%;  }
.content__block__group--1_column { width: 25%;  }

.content__block__group--3_columns .content__block--half_column { width: calc(100% / 6);  }
.content__block__group--3_columns .content__block--1_column { width: calc(100% / 3); min-width: 302px;  }
.content__block__group--3_columns .content__block--2_columns { width: calc(200% / 3);   }
.content__block__group--3_columns .content__block--3_columns { width: 100%;   }
.content__block__group--3_columns .content__block--4_columns { width: 100%;   }

.content__block__group--2_columns .content__block--1_column { width: 50%;   }
.content__block__group--2_columns .content__block--2_columns { width: 100%;   }

.content__block__group--1_columns .content__block--1_column { width: 100%;   }

/* CONTENT SPACERS */
.content__spacer { position: relative; display: inline-block; width: 0%;  vertical-align: top; border: 0px solid red;   }
.content__spacer--12-5 { width: 12.5%;  }
.content__spacer--25 { width: 25%;  }
.content__spacer--50 { width: 50%;  }
.content__spacer--75 { width: 75%;  }
.content__spacer--37-5 { width: 37.5%;  }

.content__block__group--3_columns .content__spacer--12-5 { width: calc(100% / 6);  }
.content__block__group--3_columns .content__spacer--25 { width: calc(100% / 3);  }
.content__block__group--3_columns .content__spacer--50 { width: calc(100% / 3);  }
.content__block__group--3_columns .content__spacer--75 { width: calc(200% / 3);   }

.content__space__reset { display: block; width: 100%;   }

/* CONTENT TEXT */
.content__block--text { font-weight: 500; font-size: 18px; line-height: 30px; text-align: left; color: #414042;  }
.content__block--text .title, .content__block--text h1, .content__block--text h2 { font-family: "futura-pt-bold", sans-serif;  font-size: 24px; line-height: 24px; font-weight: 700;  }

.content__block a { color: #15601a; font-family: "futura-pt-bold", sans-serif; font-weight: 700; text-decoration: underline; display: inline-block;   }

.content__block--image {  padding: 16px 16px 36px; text-align: center;   }
.content__block--image img { display: inline-block; width: 100%;   }
.lazy { display: none; }
.image__caption { position: relative; display: block; width: 100%; color: #414042;  font-family: "futura-pt",sans-serif; font-weight: 300; font-size: 14px; line-height: 18px; text-align: left !important;  }
.content__section--dark_green .image__caption { color: #FFFFFF;    }
.content__section--dark_green .image__caption a { color: #e8fdc9;   }

.content__section--dark_green .content__block--text { color: #FFFFFF;  }
.content__section--dark_green .content__block a { color: #e8fdc9; font-family: "futura-pt",sans-serif; font-weight: 400;   }

.content__block--back { text-align: right; font-size: 14px; line-height: 18px; font-family: "futura-pt-bold", sans-serif; font-weight: 700;   }


.content__block--theme-icons { text-align: right;   }
.content__block__theme-icon { position: relative; display: inline-block; margin: 0px 0px 0px 6px;  width: 32px;  height: 32px; border-radius: 8px; background-position: 50% 50%; background-repeat: no-repeat; }
.content__block__theme-icon-connect { background-color: #855a06; background-image: url('../img/connect_icon.svg');  background-size: 21px;  }
.content__block__theme-icon-protect { background-color: #8140a5; background-image: url('../img/protect_icon.svg');  background-size: 24px;  }
.content__block__theme-icon-enhance { background-color: #04778c; background-image: url('../img/enhance_icon.svg');  background-size: 21px;   }



/***** START OF MEDIA QUERIES *******/


@media only screen and (max-width: 501px) { /* CYAN */
  ul { margin-left: 0px; padding: 0; list-style: none;    }
  ul ul {  margin-left: 10px; }
  
.content { border: 0px solid cyan;  border-width: 0px 0px;  }
.section__inner { padding: 16px 0px;   }
.content__block {  padding: 8px 16px;   }

.content__block--half_column { width: 100%;   }
.content__block--1_column { width: 100%;   }
.content__block--2_columns { width: 100%;   }
.content__block--3_columns { width: 100%;   }

.content__block__group--3_columns { width: 100%; }
.content__block__group--2_columns { width: 100%;  }
.content__block__group--1_column { width: 100%;  }

.content__block__group--3_columns .content__block--half_column { width: 50%;  }
.content__block__group--3_columns .content__block--1_column { width: 100%;  }
.content__block__group--3_columns .content__block--2_columns { width: 100%;   }
.content__block__group--2_columns .content__block--1_column { width: 100%;   }

.content__spacer--12-5 { width: 0%;  }
.content__spacer--25 { width: 0%;  }
.content__spacer--50 { width: 0%;  }
.content__spacer--75 { width: 0%;  }

.content__section {  padding-bottom: 24px;  padding-top: 0px !important; }
.content__section--image { padding-top: 24px !important;   }
.content__block--text { font-weight: 400; font-size: 16px; line-height: 24px; }
.content__block--text .title, .content__block--text h1, .content__block--text h2 { font-family: "futura-pt",sans-serif;  font-weight: 600;  font-size: 18px; line-height: 24px;  }

/* BACK LINK */
.content__block--back {  text-align: left; font-size: 12px; line-height: 14px; font-family: "futura-pt",sans-serif;  font-weight: 600; padding: 0px 16px 8px;  }
.content__block--back br {  display: none;  }

.content__block--image { padding-bottom: 16px;    }

/* THEME ICONS */
.content__block--theme-icons { text-align: left; padding: 0px 16px;   }
.content__block__theme-icon { margin-left: 0px; margin-right: 6px;   }

/* BANNER IMAGE */
.content__section--banner_image { min-height: 120px; padding: 0px 0px 0px 136px !important; display: flex; flex-direction: row; align-content: center; align-items: center; justify-content: center;  }
.content__section--banner_image .content__block--text { color: #FFFFFF;   }
.content__section--banner_image .content__block--text .title, .content__section--banner_image .content__block--text h1, .content__section--banner_image .content__block--text h2 { font-size: 32px; line-height: 24px;  }

/* FULL HEIGHT  IMAGE */
.content__section--full_height_image {  height: calc(100vh - 79px);   }
.content__section--full_height_image .content__block--text { color: #FFFFFF;   }
.content__section--full_height_image .content__block--text .title, .content__section--full_height_image .content__block--text h1, .content__section--full_height_image .content__block--text h2 { font-size: 32px; line-height: 24px;  }

.content__block--overlap { width: calc(100% - 32px) !important; min-width: 0px !important; margin-top: -70px; }

.image__caption { font-size: 12px; line-height: 16px;    }


}

@media only screen and (max-width: 360px) {

}

@media only screen and (min-width: 502px) and (max-width: 580px) { /* BLUE */
  ul { margin-left: 0px; padding: 0; list-style: none; }
  ul ul {  margin-left: 10px; }
    .content { border: 0px solid blue;  border-width: 0px 0px;  }
    .section__inner { padding: 8px 8px;   }
    .content__block {  padding: 8px 16px;   }
    
    .content__block--half_column { width: 50%;   }
    .content__block--1_column { width: 50%; min-width: 0px !important;    }
    .content__block--2_columns { width: 100%;   }
    .content__block--3_columns { width: 100%;   }
    
    .content__block__group--3_columns { width: 100%; }
    .content__block__group--2_columns { width: 100%;  }
    .content__block__group--1_column { width: 100%;  }
    
    .content__block__group--3_columns .content__block--half_column { width: 50%;  }
    .content__block__group--3_columns .content__block--1_column { width: calc(50%);  }
    .content__block__group--3_columns .content__block--2_columns { width: 100%;   }
    .content__block__group--2_columns .content__block--1_column { width: 50%;   }
    .content__block__group--1_column .content__block--1_column { width: 50%; min-width: 0px !important;   }
    
    .content__block__group--1_column .content__block--1_column.content__block--text { width: 100%; max-width: 100%; }
    .content__block__group--1_column .content__block--1_column.content__block--loz {  width: calc(100% / 2); max-width: 302px;  min-width: 0px !important;  }
    .content__block__group--1_column .content__block--1_column.content__block--loz-stack {  width: calc(100% / 2); max-width: 302px;  min-width: 0px !important;  }
    
    .content__spacer--12-5 { width: 0%;  }
    .content__spacer--25 { width: 0%;  }
    .content__spacer--50 { width: 0%;  }
    .content__spacer--75 { width: 0%;  }
  
    .content__section {  padding-bottom: 32px;  padding-top: 32px !important; }

    .content__block--text { font-weight: 400; font-size: 16px; line-height: 24px; }
    .content__block--text .title, .content__block--text h1, .content__block--text h2 { font-family: "futura-pt",sans-serif;  font-weight: 600;  font-size: 20px; line-height: 24px;  }
    
    /* BACK LINK */
    .content__block--back { width: 100%;  text-align: left; font-size: 12px; line-height: 14px; font-family: "futura-pt",sans-serif;  font-weight: 600; padding: 0px 16px 8px;   }
    .content__block--back br {  display: none;  }

    /* THEME ICONS */
    .content__block--theme-icons { width: 100%; text-align: left; padding: 0px 16px;  }
    .content__block__theme-icon { margin-left: 0px; margin-right: 6px;   }
    
    /* BANNER IMAGE */
    .content__section--banner_image { min-height: 140px; padding: 16px 32px 16px 167px !important; display: flex; flex-direction: row; align-content: center; align-items: center; justify-content: center;  }
    .content__section--banner_image .content__block--text { color: #FFFFFF;   }
    .content__section--banner_image .content__block--text .title, .content__section--banner_image .content__block--text h1, .content__section--banner_image .content__block--text h2 { font-size: 36px; line-height: 36px;  }
    
    /* FULL HEIGHT  IMAGE */
    .content__section--full_height_image {  height: calc(100vh - 69px);    }
    .content__section--full_height_image .content__block--text { color: #FFFFFF;   }
    .content__section--full_height_image .content__block--text .title, .content__section--full_height_image .content__block--text h1, .content__section--full_height_image .content__block--text h2 { font-size: 36px; line-height: 36px;  }
  
    .content__block--overlap { margin-top: -60px; }
  
    .image__caption { font-size: 12px; line-height: 16px;    }
  
}

@media only screen and (min-width: 581px) and (max-width: 767px) { /* RED */
  
  ul { margin-left: 0px; padding: 0; list-style: none;  }
  ul ul {  margin-left: 20px; }
  
  .content { border: 0px solid red;  border-width: 0px 0px;  }
  .section__inner { padding: 8px 8px;   }
  
  .content__block--half_column { width: 50%;  min-width: 0px;  }
  .content__block--1_column { width: 50%;  min-width: 0px; max-width: 302px;  }
  .content__block--2_columns { width: 100%;   }
  .content__block--3_columns { width: 100%;   }
  
  .content__block__group--3_columns { width: 100%; }
  .content__block__group--2_columns { width: 100%;  }
  .content__block__group--1_column { width: 100%;  }
  
  .content__block__group--3_columns .content__block--half_column { width: 50%;  }
  .content__block__group--3_columns .content__block--1_column { width: 100%;  }
  .content__block__group--3_columns .content__block--2_columns { width: 100%;   }
  .content__block__group--2_columns .content__block--1_column { width: 100%;   }
  
  .content__block__group--1_column .content__block--1_column.content__block--text { width: 100%; max-width: 100%; }
  .content__block__group--1_column .content__block--1_column.content__block--loz {  width: calc(100% / 2); max-width: 302px;  min-width: 0px !important;  }
  .content__block__group--1_column .content__block--1_column.content__block--loz-stack {  width: calc(100% / 2); max-width: 302px;  min-width: 0px !important;  }
  
  .content__spacer--12-5 { width: 0%;  }
  .content__spacer--25 { width: 0%;  }
  .content__spacer--50 { width: 0%;  }
  .content__spacer--75 { width: 0%;  }
  
  .content__section {  padding-bottom: 32px;   }
  
  .content__block--text { font-weight: 400; font-size: 16px; line-height: 24px; }
  .content__block--text .title, .content__block--text h1, .content__block--text h2 { font-family: "futura-pt",sans-serif;  font-weight: 600;  font-size: 20px; line-height: 24px;  }
  
  /* BANNER IMAGE */
  .content__section--banner_image { min-height: 180px; padding: 16px 32px 16px 220px !important; display: flex; flex-direction: row; align-content: center; align-items: center; justify-content: center;  }
  .content__section--banner_image .content__block--text { color: #FFFFFF;   }
  .content__section--banner_image .content__block--text .title, .content__section--banner_image .content__block--text h1, .content__section--banner_image .content__block--text h2 { font-size: 46px; line-height: 48px;  }

  /* FULL HEIGHT  IMAGE */
  .content__section--full_height_image {  height: calc(100vh - 69px);    }
  .content__section--full_height_image .content__block--text { color: #FFFFFF;   }
  .content__section--full_height_image .content__block--text .title, .content__section--full_height_image .content__block--text h1, .content__section--full_height_image .content__block--text h2 { font-size: 46px; line-height: 48px;  }

    /* BACK LINK */
  .content__block--back {  width: 100%;  text-align: left;  font-family: "futura-pt",sans-serif;  font-weight: 600;  padding: 8px 16px 8px;   }
  .content__block--back br {  display: none;  }

  /* THEME ICONS */
  .content__block--theme-icons { width: 100%; text-align: left; padding: 0px 16px;  }
  .content__block__theme-icon { margin-left: 0px; margin-right: 6px;   }

      .image__caption { font-size: 12px; line-height: 16px;    }

}

@media only screen and (max-width: 767px) and (orientation: landscape) {
  
}

/********  Tablet Portrait   **********/
@media only screen and (min-width:  768px) and (max-width: 840px)   { /* PINK */
.content { border: 0px solid pink;  border-width: 0px 0px;   }

.section__inner { padding: 8px 8px;   }
.content__section {  padding-bottom: 24px;   }

.content__block--3_columns { width: 100%; max-width: 906px;   }
.content__block--2_columns { width: calc(200% / 3); max-width: 604px;   }
.content__block--1_column { width: calc(100% / 3); max-width: 906px;  }


.content__block__group--3_columns { width: 100%; }
.content__block__group--2_columns { width: 100%; max-width: 906px;   }
.content__block__group--1_column { width: 100%;  }

.content__block__group--3_columns .content__block--half_column { width: calc(100% / 6);   }
.content__block__group--3_columns .content__block--1_column { width: calc(100% / 3);  }
.content__block__group--3_columns .content__block--2_columns { width: calc(200% / 3);    }
.content__block__group--2_columns .content__block--1_column { width: 50%;   }
.content__block__group--2_columns .content__block--2_columns { width: 100%; max-width: 906px;  }
.content__block__group--1_column .content__block--1_column { width: calc(100% / 3); max-width: 302px;  min-width: 0px;   }


.content__block__group--1_column .content__block--1_column.content__block--text { width: 100%; max-width: 100%; }
.content__block__group--1_column .content__block--1_column.content__block--loz {  width: calc(100% / 3); max-width: 302px;  min-width: 0px !important;  }
.content__block__group--1_column .content__block--1_column.content__block--loz-stack {  width: calc(100% / 3); max-width: 302px;  min-width: 0px !important;  }

.content__spacer--12-5 { width: calc(100% / 12);  }
.content__spacer--25 { width: calc(100% / 6);  }
.content__spacer--50 { width: calc(200% / 3);  }
.content__spacer--75 { width: 0%;  }

 .content__block--overlap { margin-top: -60px;  }
  
.content__section--banner_image {  padding: 16px 32px 16px 236px !important; }

/* FULL HEIGHT  IMAGE */
.content__section--full_height_image {  height: calc(100vh - 51px);    }

/* BACK LINK */
.content__block--back {  width: 100%;  text-align: left;  font-family: "futura-pt",sans-serif;  font-weight: 600;  padding: 8px 16px 8px;   }
.content__block--back br {  display: none;  }


  /* THEME ICONS */
  .content__block--theme-icons { width: 100%; text-align: left; padding: 0px 16px;  }
  .content__block__theme-icon { margin-left: 0px; margin-right: 6px;   }

  
}

@media only screen  and (min-width: 841px) and (max-width: 1000px)  { /* YELLOW */
  .content {  border: 0px solid yellow;  border-width: 0px 0px;  }
  
  .content__section {  padding-bottom: 24px;   }
  .content__block__group--3_columns { width: 100%; max-width: 906px; }
  .content__block__group--2_columns { width: 100%;  max-width: 906px;  }
  .content__block__group--1_column {   width: 100%; max-width: 906px; }
  
  
  .content__block__group--1_column .content__block--1_column { width: calc(100% / 3); max-width: 302px;  min-width: 0px;   }
    .content__block__group--2_columns .content__block--2_columns { width: 100%; max-width: 906px;   }
  
  .content__block__group--3_columns .content__block--1_column { width: calc(100% / 3); max-width: 302px;  min-width: 0px;   }
  .content__block__group--1_column .content__block--1_column.content__block--text { width: 100%; max-width: 100%; }
  .content__block__group--1_column .content__block--1_column.content__block--loz {  width: calc(100% / 3); max-width: 302px;  min-width: 0px;  }
  .content__block__group--1_column .content__block--1_column.content__block--loz-stack {  width: calc(100% / 3); max-width: 302px;  min-width: 0px;  }
  
  .content__block--4_columns { width: 100%; max-width: 906px;  }
  .content__block--3_columns { width: 100%; max-width: 906px;  }
  .content__block--2_columns { width: calc(200% / 3);  max-width: 604px; }
  .content__block--1_column { width: calc(100% / 3); max-width: 302px;    }
  
  
  .content__spacer--12-5 { width: calc(100% / 12);  }
  .content__spacer--25 { width: calc(100% / 6);  }
  .content__spacer--50 { width: calc(200% / 3);  }
  .content__spacer--75 { width: 0%;  }
  
  .content__section--banner_image {  padding: 16px 32px 16px 236px !important; }
  
  /* FULL HEIGHT  IMAGE */
  .content__section--full_height_image {  height: calc(100vh - 57px);    }
  
  /* BACK LINK */
  .content__block--back {  width: 100%; max-width: 906px; text-align: left;  font-family: "futura-pt",sans-serif;  font-weight: 600;  padding: 8px 16px 8px;   }
  .content__block--back br {  display: none;  }


    /* THEME ICONS */
    .content__block--theme-icons { width: 100%; text-align: left; padding: 0px 16px; max-width: 906px; }
    .content__block__theme-icon { margin-left: 0px; margin-right: 6px;   }
  
}

@media only screen  and (min-width: 1001px) and (max-width: 1264px)  { /* BLACK */
    .content {  border: 0px solid black;   border-width: 0px 0px; }
    .content__block__group--3_columns { width: 100%; max-width: 906px;  }
    .content__block__group--2_columns { width: 100%;  max-width: 906px; }
    .content__block__group--1_column {  width: 100%; max-width: 906px; }
    
    .content__block__group--3_columns .content__block--1_column { width: calc(100% / 3); max-width: 302px;  min-width: 0px;   }
  
    .content__block__group--1_column .content__block--1_column.content__block--text { width: 100%; max-width: 100%; }
    .content__block__group--1_column .content__block--1_column.content__block--loz {  width: calc(100% / 3); max-width: 302px;  min-width: 0px;  }
    .content__block__group--1_column .content__block--1_column.content__block--loz-stack {  width: calc(100% / 3); max-width: 302px;  min-width: 0px;  }
    
    .content__block--4_columns { width: 100%; max-width: 906px;  }
    .content__block--3_columns { width: 100%; max-width: 906px;  }
    .content__block--2_columns { width: calc(200% / 3); max-width: 604px;  }
    .content__block--1_column { width: calc(100% / 3); max-width: 302px;   }
    
    .content__block__group--2_columns .content__block--2_columns { width: 100%; max-width: 906px;   }

    .content__spacer--12-5 { width: calc(100% / 12);  }
    .content__spacer--25 { width: calc(100% / 6);  }
    .content__spacer--50 { width: calc(200% / 3);  }
    
    
    /* BACK LINK */
    .content__block--back {  width: 100%;  text-align: left;  font-family: "futura-pt",sans-serif;  font-weight: 600;  padding: 8px 16px 8px;  max-width: 906px; }
    .content__block--back br {  display: none;  }


      /* THEME ICONS */
      .content__block--theme-icons { width: 100%; text-align: left; padding: 0px 16px; max-width: 906px; }
      .content__block__theme-icon { margin-left: 0px; margin-right: 6px;   }
    

}

